### Function

# Meta BackgroundContent new

#### Declaration [src]

    ClutterContent*
    meta_background_content_new (
      MetaDisplay* display,
      int monitor
    )

#### Description [src]

Creates a new actor to draw the background for the given monitor.

#### Parameters

`display`

  Type: `MetaDisplay`

  A `MetaDisplay`.

  The data is owned by the caller of the function.

`monitor`

  Type: `int`

  Index of the monitor for which to draw the background.

#### Return value

Type: `ClutterContent`

The newly created background actor.

The caller of the function takes ownership of the data, and is responsible for freeing it.